<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="zh-HK" xml:lang="zh-HK">
<head>
<meta charset="utf-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>加拿大工業合規</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">符合加拿大創新、科學暨經濟發展部合規要求</h2></div>

<div class="section"><p><strong>驗證資訊（SAR）</strong></p>
<p>此裝置的設計符合加拿大創新、科學暨經濟發展部規定的無線電波暴露要求。</p>
<p>加拿大 SAR 限值為 1.6 瓦/公斤（每 1 克採樣人體組織）。向加拿大創新、科學暨經濟發展部報告的此裝置類型之最高 SAR 值符合此限制。</p>
</div>

<div class="section"><p><strong>加拿大創新、科學暨經濟發展部聲明</strong></p>
<p>此裝置符合 CAN ICES-003 (B)/NMB-003(B) 標準。</p>
</div>

<div class="section"><p>本裝置包含的免許可證發射機/接收機符合加拿大創新、科學暨經濟發展部的免許可證無線電標準規範（RSS）。裝置操作須滿足以下兩個條件：</p>
<p>1. 本裝置不會產生干擾。</p>
<p>2. 本裝置必須接受任何干擾，包括可能導致裝置意外運行的干擾。</p>
</div>

<div class="hrcopyright"><center><div class="hwcopyright"/></center></div>

</body>
</html>